@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5'); 
.banner-wrapper {width: 100%;height: auto;float: left;padding: 180px 0px;background: url(https://static.idriveonlinebackup.com/structure/images/true_archive_banner.jpg) no-repeat center right;}
.banner_sec {width: 100%;display: flex;align-items: center;flex-wrap: nowrap;justify-content: space-between;padding: 0px 0px;position: relative;}
.banner_col {width: 50%;position: relative;}
.vido_sec{margin-left: 0px;}
.banner_col h1 {margin-bottom: 20px;}
.banner_col:last-child {width: 40%;text-align: right;}
.banner_col img {width:98%;}
.banner_btn{font-size: 20px;font-weight: 500;display: block;width: auto;float: left;padding: 20px 60px 20px 40px;clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);background: #EE433F;color: #fff;text-align: left;position: absolute;bottom: 0px;}
.banner_btn:hover {background: #c91818;color: #fff;}
.why_cont, .key_benefits_sec, .protect_sec {width: 100%;height: auto;float: left;margin-top: 100px;}
.why_sec h2 {margin: 60px 0px 20px;}
.key_benefits_sec {background: transparent linear-gradient(225deg, #EEF2FF 0%, #FFE9E173 100%) 0% 0% no-repeat padding-box;padding: 100px 0px;}
.key_benefits_sec h2 {text-align: center;}
.key_benefits_row {width: 100%;height: auto;display: flex;flex-wrap: wrap;gap: 60px;margin: 80px 0px 0px;}
.key_benefits_col {display: flex;gap: 40px;text-align: left;width: calc(50% - 30px);border: 1px solid #d5d5d5;border-radius: 20px;padding: 40px;position: relative;background: #fff;}
.key_benefits_col h3 {margin-bottom: 20px;}
.key_benefits_col span {width: 110px;height: 110px;display: inline-block;margin: 0px 0px 0px;background: url(https://static.idriveonlinebackup.com/structure/images/true_acrhiving_icons05.svg) no-repeat;}
.key_benefits_col span.file_icon {background-position: 0px 10px;}
.key_benefits_col span.delete_icon {background-position: 0px -175px;width: 80px;}
.key_benefits_col span.easy_icon {background-position: 0px -350px;width: 90px;}
.key_benefits_col span.save_icon {background-position: 0px -532px;}
.protect_sec{margin-bottom: 100px;text-align: center;}
.protect_sec h2 {margin-bottom: 20px;}
.why_sec {width: 100%;height: auto;display: flex;flex-wrap: wrap;gap: 40px;}
.why_sec_content {width: 100%;}
.list-item-right {width: 360px;height: auto;float: left;margin: 0px 0px 0px;padding:20px;background: #F1F9FB;border-radius: 10px;}
.list-item-right p {border-bottom: 1px solid #e3e3e3;padding-bottom: 10px;font-weight: bold;margin-bottom: 20px;}
.why-bus-itle {border-bottom: 1px solid #e3e3e3;padding-bottom: 10px;}
.list-item-right ul {padding: 0px;margin: 0px;list-style-type: none;float: left;}
.list-item-right ul li {background: url(https://static.idriveonlinebackup.com/structure/images/idr_express_icons.svg) no-repeat 0px -609px;margin: 0px 0px 10px;padding: 0px 0 0px 30px;width: 100%;}
.list-item-right ul li a {color: #0F51A7;}
.list-item-right ul li a:hover {color: var(--colorRed);}

@media only screen and (max-width:1180px) {
.banner_col {width: 60%;}
.banner_col:last-child {width: 40%;}
}
@media only screen and (max-width:980px) {
.why_sec_content{width: 100%;}
}
@media only screen and (max-width:767px) {
.banner_col {width:100%;}
.banner_col:last-child {display: none;}
.why_cont, .key_benefits_sec, .protect_sec{margin-top: 40px;}
.key_benefits_sec{padding: 40px 0px;}
.protect_sec{margin-bottom: 40px;}
.key_benefits_col {width: 100%;}
}
